/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/**
 * primary background color: #203a4a  
 * primary active text color: #f4b936
*/

#header .header-main {background-color: #203a4a !important;}
.header-top {
    border-bottom: 1px solid #f4b936;
    background-color: #203a4a;
    padding: 7px 0px;
}

#header .header-top .share-links > a:not(:hover) {background: #fff;}

.header-contact-wrapper {font-size: 14px; letter-spacing: 0.5px;}
.header-contact-wrapper a {color: #fff !important;}
.header-mail {margin-left: 30px;}

/* #about-us {padding-top: 100px; padding-bottom: 100px;} */

#home {background-color: #203a4a !important;}

.banner-title {
	font-family: 'Oswald';
    font-size: 56px;
    font-weight: 800;
    color: #f4b936;
}

.banner-subtitle {
	font-family: 'Oswald';
    font-size: 38px;
    font-weight: 600;
}

.section-title {position: relative; }

.section-title h2 {
    font-family: 'Oswald';
    font-size: 48px;
    font-weight: 400;
    color: #f4b936;
    line-height: 1;
    text-transform: uppercase;
    position: relative;
    padding-top: 37px;
    margin-bottom: 0;
	position: relative;
}

.section-title p {
    font-family: 'Lato';
    font-size: 14px;
    font-weight: 400;
    color: #616161;
    line-height: 1.85;
    text-transform: uppercase;
    padding-top: 5px;
}

.section-title h2:before {
    content: '';
    display: inline-block;
    width: 57px;
    height: 15px;
    border-color: #f4b936;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.section-title:after {
    content: '';
    display: block;
    border-bottom: 5px solid #f4b936;
    width: 57px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22px;
}

.clients-row img {max-width: 380px; width: 100%;}

#our-services {padding-top: 80px;}
.services-row {padding: 20px 0px;}
.services-row2 {justify-content: center;}

.services-row .wpb_single_image .wpb_wrapper {display: flex; flex-direction: column; align-items: center;}
.services-row .wpb_single_image h2 {order: 1; margin-top: 20px; margin-bottom: 0px; font-family: 'Oswald'; font-size:20px; letter-spacing: 0.5px}

.services-row .wpb_single_image .vc_single_image-wrapper {order: 0; border: solid 4px #f4b936; padding: 15px; background: transparent; width: fit-content;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
}
.services-row .wpb_single_image .vc_single_image-wrapper img {width: 50px;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
}

.services-row .wpb_single_image .vc_single_image-wrapper:hover {background: #f4b936}
#our-clients {padding-top: 100px;}
.services-row .wpb_single_image .vc_single_image-wrapper:hover img {filter: brightness(0) invert(1);}

.clients-row2 {justify-content: center;}

.counter-box {text-align: center; color: #203a4a;}

.counter-box .stat-number {
	font-family: 'Oswald';
    font-size: 34px;
    font-weight: 400;
    color: #203a4a;
}

.contact-row .wpb_raw_code {
  margin-top: 35px;
}

.contact-row .header-contact-wrapper {
  display: flex; flex-direction: column;

}

.contact-row .header-contact-wrapper i, .contact-row .header-contact-wrapper a {
  color: #203a4a !important;
}

.contact-row .header-contact-wrapper a {margin-left: 0px !important; margin-bottom: 20px;}

#footer {display: none;}
#contact-us {color: #8f8f8f;}
#contact-us ul {padding: 0px; display: flex; flex-direction: row; justify-content: space-around; text-transform: uppercase;}
#contact-us ul li {padding: 0px 30px 0px 0px;}
#contact-us .vc_wp_custommenu {margin-bottom: 0px;}
#contact-us .widget_nav_menu {margin-bottom: 0px;}

.footer-left {
	display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
	.header-top .header-row {flex-direction: row;}
	.header-top  .header-left .header-contact-wrapper {display: flex; flex-direction: column}
	.header-top  .header-left .header-mail {margin-left: 0px;}
	
	.clients-row img {max-width: 225px;}
	.clients-row .col-md-3:not(.counter-box) {width: 50%;}
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.contact-row iframe {height: 500px; }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
  #about-us .col-md-6 {width: 100%;}
  #about-us .col-xl-7 {order: 1; }
  #about-us .col-xl-5 {order: 0; padding: 40px; }
}

/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
  
}
